body {
	margin: 0px;
	color: #575757;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-attachment: scroll;
	background-color: #c8e1eb;
	background-image: url(images/zahlavi.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

p, ul, ol, li  {
	color: #666666;
	margin: 0px;
	padding: 0px 0px 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 140%;
}

a {
	text-decoration: underline;
	color: #1d4053;
}

a:hover {
	text-decoration: underline;
	color: #000000;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #1d4053;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	margin: 0px;
	padding: 5px 0px 15px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #1d4053;
	text-decoration: none;
	text-transform: none;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #55859d;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #55859d;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

ul {
	list-style-position: outside;
	list-style-image: url(images/od.gif);
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 0px;
	font-style: normal;
}
ol {
	font-style: normal;
	list-style: outside;
	margin: 10px 0px 10px 16px;
	padding: 0px 0px 10px 10px;
}
li {
	padding-bottom: 1px;
	font-style: normal;
	margin-bottom: 0px;
}

.clearboth {
	clear: both;
}

.ncsv {
	display: none;
}

.layout-wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-attachment: scroll;

	background-repeat: repeat-y;
	background-position: left top;
}
.hlavicka-sekce {
	float: left;
	height: 40px;
	width: 960px;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(images/menu-sekce-pozadi.gif);
	background-repeat: no-repeat;
}
.logo {
	display: block;
	height: 78px;
	width: 262px;
	position: absolute;
	left: 3px;
	top: -41px;
	margin-top: 50px;
	margin-left: 15px;
}
.hlavicka-logo {
	float: left;
	height: 166px;
	width: 960px;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
}
.hlavicka-foto {
	float: left;
	height: 160px;
	width: 960px;
	position: relative;
	background-color: #FFFFFF;
}
.hlavicka-hlavni {

	float: left;
	height: 210px;
	width: 960px;
	position: relative;
	background-color: #FFFFFF;
}
.hlavicka-menu {
	float: left;
	height: 50px;
	width: 940px;
	position: relative;
}
.obsah-menu {
	float: left;
	width: 240px;
	position: relative;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 0px;
	height: 100%;
	background-color: #FFFFFF;
}
.hlavicka-jazyk {
	float: right;
	width: 130px;
	padding-top: 12px;
}

.hlavicka-hledej {
	float: right;
	width: 270px;
	padding-top: 12px;
}

.obsah-hlavni {
	float: left;
	width: 620px;
	position: relative;
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 35px;
	padding-right: 55px;
	padding-bottom: 30px;
	padding-left: 45px;
}

.obsah-titulni-odkazy {
	float: left;
	width: 220px;
	position: relative;
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.obsah-titulni-frakce {
	float: left;
	width: 180px;
	position: relative;
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 10px;
}


.obsah-titulni-clanek {
	float: left;
	width: 400px;
	position: relative;
	background-color: #FEE067;
	margin-top: 24px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 25px;
	margin-bottom: 20px;
}

.obsah-titulni-aktuality {
	float: left;
	width: 250px;
	position: relative;
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.obsah-clanky {
	float: left;
	width: 500px;
	position: relative;
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 35px;
	padding-right: 55px;
	padding-bottom: 30px;
	padding-left: 45px;
}
.obsah-aktuality {
	float: left;
	width: 450px;
	position: relative;
	background: #FFFFFF;
	padding: 20px 20px 30px;
}
.obsah-prostredni {
	float: left;
	width: 210px;
	position: relative;
	background-color: #b4e6ff;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-right: 20px;
	padding-left: 20px;
}
.obsah-wrapper {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	float: left;
	position: relative;
}
.obsah-krajni {
	float: left;
	width: 210px;
	position: relative;
	background: #FFFFFF;
	padding: 30px 20px;
}
.zapati {
	float: left;
	width: 920px;
	position: relative;
	padding-right: 20px;
	padding-left: 20px;
	height: 60px;
	padding-top: 15px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #1d4053;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.zapati a{
	color: #FFFFFF;
	text-decoration: none;
}
.zapati a:hover {
	color: #FFCC00;
	text-decoration: none;
}

.zapati-admin {
	float: right;
	width: 450px;
	position: relative;
	padding-right: 20px;
	padding-left: 20px;
	height: 30px;
	padding-top: 15px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #132B37;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.zapati-admin a{
	color: #FFFFFF;
	text-decoration: none;
}
.zapati-admin a:hover {
	color: #FFCC00;
	text-decoration: none;
}

.uvodnik {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #333333;
	line-height: 120%;
	font-variant: normal;
	text-transform: none;
	padding-bottom: 10px;	
}

.kategorie-popis {
	float: left;
	height: 100px;
	width: 300px;
	position: relative;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

.menu-sprava-on {
	font-weight: bold;
}

.menu-sekce, .menu-sekce:hover, .menu-sekce-on, .menu-sekce-on {
	text-decoration: none;
	color: #FFFFFF;
	float: left;
	text-align: left;
	padding-right: 14px;
	padding-left: 14px;
	padding-top: 9px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	background-image: url(images/menu-sekce.gif);
	background-repeat: repeat-x;
	margin-right: 2px;
}

.menu-sekce:hover {
	text-decoration: none;
	background-image: url(images/menu-sekce-over.gif);
	color: #1d4053;
}

.menu-sekce-on, .menu-sekce-on:hover  {
	font-weight: bold;
	background-image: url(images/menu-sekce-over.gif);
	text-decoration: none;
	color: #1d4053;
}

.menu, .menu-on, .menu-pod {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #1d4053;
	width: 175px;
	display: block;
	float: left;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 10px;
	background-color: #dcedf6;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
}

.menu:hover, .menu-on, .menu-on:hover {
	text-decoration:none;
	background-color: #FECB00;
	color: #1d4053;
}

.menu-on, .menu-on:hover  {
	background-repeat: no-repeat;
	background-color: #FECB00;
}

.podmenu, .podmenu-on {
	text-decoration: none;
	color: #1d4053;
	width: 175px;
	display: block;
	float: left;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
	background-color: #FECB00;
}

.podmenu:hover, .podmenu-on, .podmenu-on:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #1d4053;
	font-weight: normal;
}	


.nahled:link, .nahled:visited, .nahled:active, .nahled:hover {
	float: left;
	text-decoration: none;
	padding: 0px;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.aktualita-foto {
	float: left;
	width: 100px;
	position: relative;
	padding: 0px;
	margin-right: 15px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	border: 4px solid #c8e1eb;
}
.aktualita-foto:hover {
	border: 4px solid #fecb00;
}

.aktualita-nazev {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1d4053;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	float: none;
}
.aktualita-nazev:hover {
	color: #357597;
	text-decoration: underline;
}

.aktualita-titulni-nazev {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1d4053;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	float: none;
}
.aktualita-titulni-nazev:hover {
	color: #357597;
	text-decoration: underline;
}

.nahled:link,
.nahled:visited,
.nahled:active {
	border: 6px solid #E9E9E9;
	float: left;
	text-decoration: none;
	padding: 0px;
	background-color: #FFFFFF;
	margin: 6px 6px 0px 0px;
}

.nahled:hover {
	border: 6px solid #F7AD00;
}
.navigace {
	color: #386A83;
	font: 11px Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
	text-decoration: none;
}

.navigace .active {
	color:#1d4053;
	text-decoration: none;
	font-weight: bold;
}


.table-technicka, th, tr, td {
	text-align: center;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	color: #333333;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B1B1B1;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B1B1B1;
}
th {
	background-color: #4A4A4A;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
}

tr:hover, th:hover {
	background-color: #FFCC00;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.tlacitko-oranzove, .tlacitko-oranzove:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	height: 21px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	background-image: url(images/tlacitko-oranzove.gif);
	border: 1px solid #000000;
	clear: both;
	float: left;
	margin-bottom: 5px;
	margin-top: 5px;
}
.tlacitko-oranzove:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/tlacitko-sede.gif);
	border: 1px solid #000000;
}
.tlacitko-sede, .tlacitko-sede:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	height: 21px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	background-image: url(images/tlacitko-sede.gif);
	border: 1px solid #000000;
	margin-bottom: 5px;
	margin-top: 5px;
}
.tlacitko-sede:hover {
	color: #000000;
	text-decoration: none;
	background-image: url(images/tlacitko-oranzove.gif);
	border: 1px solid #000000;
}

.tlacitko-ulozit-velke {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	float: right;
	height: 41px;
	font-weight: bold;
	padding-right: 16px;
	padding-left: 35px;
	/* padding-top: 11px; */
	background-image: url(./admin/images/tlacitko-velke-ulozit.gif);
	border: 1px solid #FFFFFF;
	margin-bottom: 5px;
	margin-top: 5px;
	background-repeat: no-repeat;
	cursor: pointer;
}
.tlacitko-ulozit-velke:hover {
	border: 1px solid #000000;
	text-decoration: none;
	color: #FFFFFF;
}

.upravit-hlavni-menu {
	display: block;
	height: 100px;
	width: 300px;
	position: absolute;
	left: 0px;
	top: 0px;
	margin-top: 150px;
	margin-left: 0px;
}
